{
  pkgs',
  system,
  self,
  ...
}: let
  buildDate = builtins.toString self.lastModified;
  releaseInfo = import ../config/release.nix;
in
  derivation {
    name = "monster";
    version = releaseInfo.version;
    builder = "${pkgs'.bash}/bin/bash";
    args = let
      script = pkgs'.callPackage ../scripts/build.nix {inherit pkgs' system;};
    in ["${script}/bin/build"];
    buildInputs = with pkgs'; [];
    system = system;
  }
